<?php
$relativePath = "../";
ob_start();
?>
<div class="stock-container">

    <h1 class="text-center">Gestion des Stocks</h1>
    <h2 class="text-center">Ajouter un article</h2>
    <table>
        <tbody>
        <tr>
            <th class="name-column">Nom</th>
            <th>Quantité</th>
            <th>Prix</th>
            <th class="code-column">Code Barre</th>
            <th class="image-column">Image</th>
            <th class="actions-column">Actions</th>
        </tr>
        <tr>
            <td>
                <input type="text" class="form-control" id="nameInput" placeholder="Nom">
            </td>
            <td>
                <input type="number" class="form-control" id="quantityInput" placeholder="Quantité">
            </td>
            <td>
                <input type="text" class="form-control" id="priceInput" placeholder="Prix">
            </td>
            <td>
                <input type="text" class="form-control" id="codeInput" placeholder="Code Barre">
            </td>
            <td>
                <button class="btn btn-primary">Importer</button>
            </td>
            <td>
                <button type="submit" class="btn btn-success" onclick="addNewItem()"><i class="fas fa-check"></i></button>
            </td>
        </tr>

        </tbody>
    </table>

    <h2 class="text-center">Liste d'articles</h2>
    <table id="stockTable">
        <tbody>
        <tr>
            <th class="name-column">Nom</th>
            <th>Quantité</th>
            <th>Prix</th>
            <th class="code-column">Code Barre</th>
            <th class="image-column">Image</th>
            <th class="actions-column">Actions</th>
        </tr>
        </tbody>
    </table>
</div>

<link type="text/css" rel="stylesheet" href="<?= $relativePath ?>assets/css/stock.css" media="screen,projection"/>


<?php
$pageContent = ob_get_clean();
$pageTitle = "Gestion";
$pageScripts = "<script type=\"text/javascript\" src=\"" . $relativePath . "assets/js/stock.js\"></script>";
include($relativePath . "includes/template.php");
?>
